.nav {
    margin-top: 32px;
    width: 100%;
    height: 80px;
    z-index: 3;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: baseline;
    flex-wrap: nowrap;
    padding: 0;

    .logo {
        width: max-content;
        height: max-content;
        padding: 17px;
        background-color: $_dark-blue;
        color: $_white;
        text-decoration: none;
    }

    .menu {
        list-style-type: none;
        border-bottom: 2px solid $_light-gray;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: center;
        max-width: 1103px;
        width: calc(100% - 326px);
        padding: 0 10px 8px 10px;
        margin: 0 0 0 32px;

        li {
            .menu__link {
                color: $_black;
                text-decoration: none;
                padding-bottom: 22px;
                transition: all .2s;
                border-bottom: 2px solid $_light-gray;

                &:hover {
                    border-bottom: 2px solid $_primary;
                }

                img {
                    margin-left: 16px;
                }
            }

            .nuxt-link-active {
                padding-bottom: 22px;
                border-bottom: 2px solid $_dark-gray;
            }
        }
    }
}
